<?xml version="1.0" encoding="UTF-8"?>
<petal id="P8">
  <subject ref="O14806" petalType="object" />
  <object id="O14806">
    <metadata xml:lang="de">
      <record template="T_28_HIClassic">
        <value key="title">Pianta topografica di Roma antica con i principali monumenti ideati nel loro  ...</value>
        <value key="date">1850</value>
        <value key="person">Luigi Canina</value>
        <value key="location">98 x 140 cm</value>
        <value key="type">Radierung</value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_28_HIClassic">
        <value key="title">Pianta topografica di Roma antica con i principali monumenti ideati nel loro  ...</value>
        <value key="date">1850</value>
        <value key="person">Luigi Canina</value>
        <value key="location">98 x 140 cm</value>
        <value key="type">Engraving</value>
      </record>
    </metadata>
    <standardView ref="V14807" />
  </object>
</petal>

